Subject: New Reply Received - escalation - share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 12:09:42 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  escalation - share photos  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1" dir="rtl"><span style="font-family: UICTFontTextStyleBody" class="s1">Dear team </span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1" dir="rtl"><span style="font-family: UICTFontTextStyleBody" class="s1">I just want to confirm that the items are in perfect conditions inside their boxes that have been packed from your installation team ,</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; min-height: 24.5px; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p2" dir="rtl">
<span style="font-family: UICTFontTextStyleBody" class="s1"></span><br>
</div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1" dir="rtl"><span style="font-family: UICTFontTextStyleBody" class="s1">Also would like to add that i paid 1100 for theses items as a night tables ,,but unfortunately now i have to return them ,to pay a new one because now the room is not looking nice ,,</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; min-height: 24.5px; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p2">
<span style="font-family: UICTFontTextStyleBody" class="s1"></span><br>
</div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1"><span style="font-family: UICTFontTextStyleBody" class="s1">Truly , I hope to solve this problem soon..I furnished and arranged my entire Home from Home Center and Home Box..I was not even happy with my own home and my own room because of this issue and I don't want it to take too much time. Your policy doesn't apply for this specific case, especially that the issue from your side that the measurement weren't written correctly the specifications and measurements of your products on your website.</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1"><span style="font-family: UICTFontTextStyleBody" class="s1"><br></span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1"><span style="font-family: UICTFontTextStyleBody" class="s1">Waiting for your response.</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; min-height: 24.5px; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p2">
<span style="font-family: UICTFontTextStyleBody" class="s1"></span><br>
</div>
<div style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-tap-highlight-color: rgba(26, 26, 26, 0.3); -webkit-text-size-adjust: auto" class="p1"><span style="font-family: UICTFontTextStyleBody" class="s1">Thank you for your cooperation.</span></div>
</div>
<div><br></div>
<div id="mail-app-auto-signature">

Shatha Gharawi
</div>
<br><br>Monday, 21 February 2022, 1:50 PM +0400 from Home Box  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16454370240000067597_BODY"><div class="cl_579624"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Shatha,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923822